<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Home</ion-title>
    
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size="4">
        <img src="../../assets/imgs/transport.png" (click)="goTransportAttendanceBC()" />
        <ion-label class="ion-text-center">Transport<br>Attendance<br>(BC)</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/attendance.png" (click)="goStudentAttendanceBC()" />
        <ion-label class="ion-text-center">Student<br>Attendance<br>(BC)</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/emp-attendance.png" (click)="goemployeeAttendanceBC()" />
        <ion-label class="ion-text-center">Employee<br>Attendance<br>(BC)</ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="4">
        <img src="../../assets/imgs/gallery.png" (click)="goGallery()" />
        <ion-label class="ion-text-center">Gallery</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/trackstudent.png" (click)="goGeoLocation()" />
        <ion-label class="ion-text-center">Geo Location</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/DayCareAttendance.png" (click)="goDayCareAttendance()" />
        <ion-label class="ion-text-center">DayCare<br>Attendance</ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="4">
        <img src="../../assets/imgs/student.png" (click)="goStudentAttendanceM()" />
        <ion-label class="ion-text-center">Student<br>Attendance<br>(M)</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/TransportManualAttendance.png" (click)="goTransportAttendanceM()" />
        <ion-label class="ion-text-center">Transport<br>Attendance<br>(M)</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/curriculum.png" (click)="goEmployeeAttendanceM()" />
        <ion-label class="ion-text-center">Employee<br>Attendance<br>(M)</ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="4">
        <img src="../../assets/imgs/holiday.png" (click)="goHolidaysE()" />
        <ion-label class="ion-text-center">Holidays(E)</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/man.png" (click)="goPersonalDetails()" />
        <ion-label class="ion-text-center">Personal<br>Details</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/inquiry.png" (click)="goEnquiryForm()" />
        <ion-label class="ion-text-center">Enquiry Form</ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="4">
        <img src="../../assets/imgs/subject.png" (click)="goDairyReportE()" />
        <ion-label class="ion-text-center">Dairy<br>Report(E)</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/homework.png" (click)="goMedicineReport()" />
        <ion-label class="ion-text-center">Medicine<br>Report</ion-label>
      </ion-col>
      <ion-col size="4">
        <img src="../../assets/imgs/reports.png" (click)="goActivityReport()" />
        <ion-label class="ion-text-center">Activity<br>Report</ion-label>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
